Description

Would be helpful to be able to save a group of layers as a layer definition (.qlr) file so that the same group of layers can be added straight

into a project once, rather than having to individually add the layers and then manually group them.

History

#1 - 2014-12-19 07:34 AM - Sandra Lopes

Such as Joe I consider this tool very useful and necessary.

#2 - 2014-12-19 10:17 AM - Harrissou Santanna

Hi,

"Layer menu > Embed Layers and Groups" already offers the possibility to add at once many layers that are used in another project (with the same

symbology). The main problem I see with that is there is no way then to change layer style. Maybe, this feature should be improved to let users change style

and disconnect layers from previous project.

Otherwise, there is also a plugin that almost do the same think, allowing modification of layers : ImportLayersFromProject.

#3 - 2014-12-20 01:51 AM - Giovanni Manghi

- Category set to Project Loading/Saving

If you need this functionality please consider supporting its development.

#4 - 2015-01-23 05:02 PM - Nathan Woodrow

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This is now possible in 2.8
